[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: pysvn does not build against 1.9-alpha2 because of incomplete type 'const svn_sort__item_t'

From: Nico Kadel-Garcia <nkadel_at_gmail.com>
Date: Sun, 9 Nov 2014 13:02:53 -0500

> On 6 Nov 2014, at 19:55, Ben Reser <ben_at_reser.org> wrote:

>> I suggested that we resolve this by restoring the long standing private APIs
>> that had been exposed. While not adding any new APIs. If nobody objects to
>> that suggestion soon I'm going to just do it.

What a sensible approach. May I suggest dropping in a comment saying
"these were used by 3rd party tools and need to be left public until
further notice" ?
Received on 2014-11-09 19:04:10 CET

This is an archived mail posted to the Subversion Dev mailing list.